body {
    width: 630px;
    margin: auto;
    padding: 10px;
    font-family: sans-serif;
    font-size: 1rem;
}

a:any-link {
    cursor: pointer;
    color: #303030;
    font-style: underline;
    font-weight: bold;
}

header#page_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    padding: 10px 0;

    border-bottom: solid 1px #d0d0d0;

    img {
        width: 80px;
        height: 80px;
        margin-right: 15px;
    }

    h1 {

    }
}

div#page_contents {
    padding: 0 0 10px 0;

    border-bottom: solid 1px #d0d0d0;

    table {
        margin: auto;

        thead {
            td {
                padding: 2px 10px;
                text-align: center;
                color: white;
                background-color: #50aaef;
                border-radius: 5px;
                border: 1px solid #808080;
            }
        }
        tbody {
            td {
                padding: 2px 10px;
            }
        }
    }
}

footer#page_footer {
    color: #303030;
    font-size: 0.75rem;
}
